IF#9980.item[2]==#9980.itemversion[2]GOTO5
IFwidgetFunc["messageBox1",#1107.itemtitle[54],#1107.itemtitle[23],"null.nc"]==0GOTO4
#9980.item[2]=#9980.itemversion[2]

#10="/env/i18n/translatPack-"+#9980.item[2]
widgetFunc["SysFunc","1","parser",#10]

widgetFunc["QMenuBar","menubar","refresh",""]
widgetFunc["QTableWidget","fileListTable","refresh",0]

#810.permission=0
#810=0
#812=0
#813=0
#817=0
#818.permission=1

#811.version=0
#811.itemdesc[0]="";"/env/file/file.ui"

#812.version=0
#812.itemdesc[0]="";"/env/program/advanced.ui"

#813.version=0
#813.itemdesc[0]="";"/env/coordinate/coordinate.ui"

#814.version=0
#814.itemdesc[0]="";"/env/coordinate/coord-workpiece.ui"

#815.version=0
#815.itemdesc[0]="";"/env/coordinate/coord-access.ui"

#816.version=0
#816.itemdesc[0]="";"/env/coordinate/coord-probe.ui"

#817.version=0
#817.itemdesc[0]="";"/env/param/param.ui"

#818.version=0
#818.itemdesc[0]="";"/env/param/param-overview.ui"

#819.version=0
#819.itemdesc[0]="";"/env/param/param-io.ui"

#820.version=0
#820.itemdesc[0]="";"/env/param/param-backup.ui"

#821.version=0
#821.itemdesc[0]="";"/env/param/param-config.ui"

#834.version=0
#834.itemdesc[0]="";"/env/param/param-machine.ui"

#822.version=0
#822.itemdesc[0]="";"/env/check/check.ui"

#823.version=0
#823.itemdesc[0]="";"/env/coordinate/coordinatefunc.ui"

#824.version=0
#824.itemdesc[0]="";"/env/param/paramfunc.ui"

#825.version=0
#825.itemdesc[0]="";"/env/check/checkfunc.ui"

#827.version=0
#827.itemdesc[0]="";"/env/param/axisparam.ui"

#828.version=0
#828.itemdesc[0]="";"/env/param/manualparam.ui"

#829.version=0
#829.itemdesc[0]="";"/env/param/autoparam.ui"

#830.version=0
#830.itemdesc[0]="";"/env/param/toolparam.ui"

#835.version=0
#835.itemdesc[0]="";"/env/param/actparam.ui"

#831.version=0
#831.itemdesc[0]="";"/env/param/spindleparam.ui"

#832.version=0
#832.itemdesc[0]="";"/env/param/shortcutkey.ui"

#836.version=0
#836.itemdesc[0]="";"/env/param/modbusparam.ui"

#837.version=0
#837.itemdesc[0]="";"/env/teach/teach.ui"

#838.version=0
#838.itemdesc[0]="";"/env/param/iofunc.ui"

#826=0


#9995.itemdesc[0]=#914.itemdesc[#914.item[0]]
#9995.itemdesc[1]=#914.itemdesc[#914.item[1]]
#9995.itemdesc[2]=#914.itemdesc[#914.item[2]]
#9995.itemdesc[3]=#914.itemdesc[#914.item[3]]
#9995.itemdesc[4]=#914.itemdesc[#914.item[4]]
#9995.itemdesc[5]=#914.itemdesc[#914.item[5]]
#9995.itemdesc[6]=#914.itemdesc[#914.item[6]]
#9995.itemdesc[7]=#914.itemdesc[#914.item[7]]
#9995.itemdesc[8]=#914.itemdesc[#914.item[8]]
#9995.itemdesc[9]=#914.itemdesc[#914.item[9]]
#9995.itemdesc[10]=#914.itemdesc[#914.item[10]]
#9995.itemdesc[11]=#914.itemdesc[#914.item[11]]

widgetFunc["setWidgetAttribute",#914.itemtitle[0],"",#914.itemdesc[#914.item[0]]+#914.itemunit[0]]
widgetFunc["setWidgetAttribute",#914.itemtitle[1],"",#914.itemdesc[#914.item[1]]+#914.itemunit[1]]
widgetFunc["setWidgetAttribute",#914.itemtitle[2],"",#914.itemdesc[#914.item[2]]+#914.itemunit[2]]
widgetFunc["setWidgetAttribute",#914.itemtitle[3],"",#914.itemdesc[#914.item[3]]+#914.itemunit[3]]
widgetFunc["setWidgetAttribute",#914.itemtitle[4],"",#914.itemdesc[#914.item[4]]+#914.itemunit[4]]
widgetFunc["setWidgetAttribute",#914.itemtitle[5],"",#914.itemdesc[#914.item[5]]+#914.itemunit[5]]
widgetFunc["setWidgetAttribute",#914.itemtitle[6],"",#914.itemdesc[#914.item[6]]+#914.itemunit[6]]
widgetFunc["setWidgetAttribute",#914.itemtitle[7],"",#914.itemdesc[#914.item[7]]+#914.itemunit[7]]
widgetFunc["setWidgetAttribute",#914.itemtitle[8],"",#914.itemdesc[#914.item[8]]+#914.itemunit[8]]
widgetFunc["setWidgetAttribute",#914.itemtitle[9],"",#914.itemdesc[#914.item[9]]+#914.itemunit[9]]
widgetFunc["setWidgetAttribute",#914.itemtitle[10],"",#914.itemdesc[#914.item[10]]+#914.itemunit[10]]
widgetFunc["setWidgetAttribute",#914.itemtitle[11],"",#914.itemdesc[#914.item[11]]+#914.itemunit[11]]

widgetFunc["setWidgetAttribute",#911.itemtitle[0],"",#911.itemdesc[#911.item[0]]+#911.itemunit[0]]
widgetFunc["setWidgetAttribute",#911.itemtitle[1],"",#911.itemdesc[#911.item[1]]+#911.itemunit[1]]
widgetFunc["setWidgetAttribute",#911.itemtitle[2],"",#911.itemdesc[#911.item[2]]+#911.itemunit[2]]
widgetFunc["setWidgetAttribute",#911.itemtitle[3],"",#911.itemdesc[#911.item[3]]+#911.itemunit[3]]
widgetFunc["setWidgetAttribute",#911.itemtitle[4],"",#911.itemdesc[#911.item[4]]+#911.itemunit[4]]
widgetFunc["setWidgetAttribute",#911.itemtitle[5],"",#911.itemdesc[#911.item[5]]+#911.itemunit[5]]
widgetFunc["setWidgetAttribute",#911.itemtitle[6],"",#911.itemdesc[#911.item[6]]+#911.itemunit[6]]
widgetFunc["setWidgetAttribute",#911.itemtitle[7],"",#911.itemdesc[#911.item[7]]+#911.itemunit[7]]
widgetFunc["setWidgetAttribute",#911.itemtitle[8],"",#911.itemdesc[#911.item[8]]+#911.itemunit[8]]
widgetFunc["setWidgetAttribute",#911.itemtitle[9],"",#911.itemdesc[#911.item[9]]+#911.itemunit[9]]

widgetFunc["setWidgetAttribute",#911.itemtitle[10],"",#911.itemdesc[#911.item[10]]+#911.itemunit[10]]
widgetFunc["setWidgetAttribute",#911.itemtitle[11],"",#911.itemdesc[#911.item[11]]+#911.itemunit[11]]
widgetFunc["setWidgetAttribute",#911.itemtitle[12],"",#911.itemdesc[#911.item[12]]+#911.itemunit[12]]
widgetFunc["setWidgetAttribute",#911.itemtitle[13],"",#911.itemdesc[#911.item[13]]+#911.itemunit[13]]
widgetFunc["setWidgetAttribute",#911.itemtitle[14],"",#911.itemdesc[#911.item[14]]+#911.itemunit[14]]
widgetFunc["setWidgetAttribute",#911.itemtitle[15],"",#911.itemdesc[#911.item[15]]+#911.itemunit[15]]
widgetFunc["setWidgetAttribute",#911.itemtitle[16],"",#911.itemdesc[#911.item[16]]+#911.itemunit[16]]
widgetFunc["setWidgetAttribute",#911.itemtitle[17],"",#911.itemdesc[#911.item[17]]+#911.itemunit[17]]
widgetFunc["setWidgetAttribute",#911.itemtitle[18],"",#911.itemdesc[#911.item[18]]+#911.itemunit[18]]
widgetFunc["setWidgetAttribute",#911.itemtitle[19],"",#911.itemdesc[#911.item[19]]+#911.itemunit[19]]

widgetFunc["setWidgetAttribute",#911.itemtitle[20],"",#911.itemdesc[#911.item[20]]+#911.itemunit[20]]
widgetFunc["setWidgetAttribute",#911.itemtitle[21],"",#911.itemdesc[#911.item[21]]+#911.itemunit[21]]
widgetFunc["setWidgetAttribute",#911.itemtitle[22],"",#911.itemdesc[#911.item[22]]+#911.itemunit[22]]
widgetFunc["setWidgetAttribute",#911.itemtitle[23],"",#911.itemdesc[#911.item[23]]+#911.itemunit[23]]
widgetFunc["setWidgetAttribute",#911.itemtitle[24],"",#911.itemdesc[#911.item[24]]+#911.itemunit[24]]
widgetFunc["setWidgetAttribute",#911.itemtitle[25],"",#911.itemdesc[#911.item[25]]+#911.itemunit[25]]
widgetFunc["setWidgetAttribute",#911.itemtitle[26],"",#911.itemdesc[#911.item[26]]+#911.itemunit[26]]
widgetFunc["setWidgetAttribute",#911.itemtitle[27],"",#911.itemdesc[#911.item[27]]+#911.itemunit[27]]
widgetFunc["setWidgetAttribute",#911.itemtitle[28],"",#911.itemdesc[#911.item[28]]+#911.itemunit[28]]
widgetFunc["setWidgetAttribute",#911.itemtitle[29],"",#911.itemdesc[#911.item[29]]+#911.itemunit[29]]

widgetFunc["setWidgetAttribute",#911.itemtitle[30],"",#911.itemdesc[#911.item[30]]+#911.itemunit[30]]
widgetFunc["setWidgetAttribute",#911.itemtitle[31],"",#911.itemdesc[#911.item[31]]+#911.itemunit[31]]
widgetFunc["setWidgetAttribute",#911.itemtitle[32],"",#911.itemdesc[#911.item[32]]+#911.itemunit[32]]
widgetFunc["setWidgetAttribute",#911.itemtitle[33],"",#911.itemdesc[#911.item[33]]+#911.itemunit[33]]
widgetFunc["setWidgetAttribute",#911.itemtitle[34],"",#911.itemdesc[#911.item[34]]+#911.itemunit[34]]
widgetFunc["setWidgetAttribute",#911.itemtitle[35],"",#911.itemdesc[#911.item[35]]+#911.itemunit[35]]
GOTO5
N4
#9980.itemversion[2]=#9980.item[2]
N5
